@charset "utf-8";

.feature_img {
	margin-top: 15px;
	width: 80%;
}
.secu_info-img {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
.secu_info-img img {
	width: 100%;
}
.secu_info-txt {
	margin-top: 10px;
	width: 100%;
}
.func section.feature {
	margin: 0 10px;
}
.feature dl dt .caption {
	display: inline-block;
	margin: 0 0 0 50px;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.357;
}
.feature dl dd.text {
	margin: 0 0 0 50px;
	font-size: 85%;
	line-height: 1.461;
}
.feature figure {
	width: 100%;
	padding: 10px 0 0 50px;
}
.bnr_cp {
	text-align: center;
	margin: 0 10px 18px;
}
.tech {
	margin: 20px 0 0;
	background: #f8f8f8;
	padding: 20px;
}
.tech_stl {
	margin-top: 1.0em;
}
.more_safe {
	margin: 20px 0 0;
	background: #f8f8f8;
	padding: 32px 10px;
}
.more_safe ul.disc_list02 {
	padding-left: 1em;
	font-size: 80%;
	line-height: 1.5;
	text-indent: -1em;
}
.more_safe h4 {
	display: block;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.307;
	text-align: center;
}
.more_safe p {
	font-size: 85%;
	line-height: 1.5;
}
.more_safe figure {
	margin: 10px 0;
}
.more_safe ul.disc_list {
	margin: 10px 0 0;
	line-height: 1.462;
}
.more_safe ul.disc_list li {
	font-size: 81%;
}
@media screen and (min-width: 768px) {
	.feature_img {
		margin-top: 0;
		width: 50%;
	}
	section.application_contents, 
	section.sect_inquiry, 
	div.category_filter {
		margin-top: 10px;
	}
	.secu_info {
		display: flex;
	}
	.secu_info-img {
		flex-basis: 18%;
		max-width: 18%;
		margin-right: 2%;
	}
	.secu_info-txt {
	flex-basis: 80%;
	max-width: 80%;
	}
	.bnr_cp {
		text-align: center;
		margin: 20px auto;
		max-width: 600px;
	}
	.more_safe {
		margin-top: 50px;
		padding: 40px 20px;
	}
	.more_safe h4 {
		display: block;
		margin: 0 0 15px;
		font-size: 162.5%;
		font-weight: bold;
		line-height: 1.307;
		text-align: center;
	}
	.more_safe figure {
		text-align: center;
		margin: 35px 0 15px;
	}
	.more_safe figure img {
		width: auto;
	}
	.more_safe ul.disc_list02 {
		font-size: 0.875em;
	}
}
/****** sagiwall SYSTEM **********************/
.cont_inner > table {
	table-layout: fixed;
	width: 100%;
	margin: 0 0 14px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.cont_inner > table th, .cont_inner > table td {
	padding: 7px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	font-size: 75%;
	line-height: 1.42;
	text-align: left;
	vertical-align: middle;
}
.cont_inner > table th.headline {
	width: 99px;
	background: #f8f8f8;
	font-weight: normal;
}
@media screen and (min-width: 768px) {
	.cont_inner > table {
		margin: 0 0 28px;
	}
	.cont_inner > table th, .cont_inner > table td {
		padding: 20px;
		font-size: 87.5%;
	}
	.cont_inner > table th.headline {
		width: 262px;
	}
}

.text_box {
    margin: 15px 0 35px;
    padding: 15px 15px;
    border: 1px solid #eaeaea;
}
.charge_container {
    border: 1px solid #eaeaea;
    border-radius: 10px;
    margin-bottom: 1em;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}